<?php


namespace AutoAdmin\Bundle\Content\Routing\Exception;


use Exception;

class UnresolvableContentException extends Exception
{
    public function __construct(string $contentType)
    {
        parent::__construct('Could not resolve content "' . $contentType . '"');
    }
}
